[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix3_double): Tmatrix3_single

Allow assignment of three-dimensional double precision matrix to three-dimensional single precision matrix

## Declaration

Source position: matrix.pp line 488

`operator operator :=(Tmatrix3_double): Tmatrix3_single(`
`const v: Tmatrix3_double`
`):Tmatrix3_single;`

## Description

This operator allows you to use a three-dimensional matrix with double precision values wherever a three-dimensional matrix with single precision is expected. Some precision is lost because of the conversion.

Documentation generated on: Feb 26 2014